-- 基础信息
base_info = {
	group_id = 133212489
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 489001, gadget_id = 70500000, pos = { x = -4109.059, y = 201.621, z = -2332.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 489002, gadget_id = 70290008, pos = { x = -4128.752, y = 209.757, z = -2329.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 489003, gadget_id = 70500000, pos = { x = -4128.752, y = 209.757, z = -2329.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 489002, area_id = 13 },
	{ config_id = 489004, gadget_id = 70290008, pos = { x = -4126.954, y = 210.121, z = -2322.019 }, rot = { x = 0.000, y = 72.351, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 489005, gadget_id = 70500000, pos = { x = -4126.954, y = 210.121, z = -2322.019 }, rot = { x = 0.000, y = 72.351, z = 0.000 }, level = 27, point_type = 3008, owner = 489004, area_id = 13 },
	{ config_id = 489006, gadget_id = 70500000, pos = { x = -4118.640, y = 212.136, z = -2280.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 489001, 489002, 489003, 489004, 489005, 489006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
